View Single Post
  #6   (View Single Post)  
Old 7th May 2013
philo_neo71 philo_neo71 is offline
Spam Deminer
 
Join Date: Jul 2009
Posts: 256
Default xwin

hi,
i have installed gnome2, but the cursor of mouse stay fixed,
i try to install kde4, i have this errors :

Code:
===>   libkexiv2-4.10.1 depends on shared library: exiv2.12 - found
===>   Generating temporary packing list
===>  Checking if graphics/libkexiv2-kde4 already installed
===>   An older version of graphics/libkexiv2-kde4 is already installed (libkexiv2-4.8.4_1)
      You may wish to ``make deinstall'' and install this port again
      by ``make reinstall'' to upgrade it properly.
      If you really wish to overwrite the old port of graphics/libkexiv2-kde4
      without deleting it first, set the variable "FORCE_PKG_REGISTER"
      in your environment or the "make install" command line.
*** [check-already-installed] Error code 1

Stop in /usr/ports/graphics/libkexiv2-kde4.
*** [build-depends] Error code 1

Stop in /usr/ports/x11-themes/kdeartwork4.
*** [install] Error code 1

Stop in /usr/ports/x11-themes/kdeartwork4.
*** [run-depends] Error code 1

Stop in /usr/ports/x11/kde4.
*** [install] Error code 1

Stop in /usr/ports/x11/kde4.
root@dct-armani:/usr/ports/x11/kde4 #
regards
phil
Reply With Quote